ul,ol {
    padding-left: 20px;
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;
}
.wp-post-content ul li,.wp-post-content ol li {
    margin-bottom: 8px;
}
.blog-detail-article ol { 
    counter-reset: item;
    list-style-type: none;    
}
body.single .blog-detail-article ol > li,
body.single .blog-detail-article ol > li > li
 {
    display: block;
    position: relative;
}
body.single .blog-detail-article ol > li:before,
body.single .blog-detail-article ol > li > li:before {
    font-weight: 700;
    content: counter(item);
    counter-increment: item;
    position: absolute;
    top: 0px;
    left: -20px;
}